html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1450px;
   float:left
}
div#container
{
   width: 999px;
   height: 2901px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/50rocznica_bkgrnd.png);
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #F0E68C;
   background-image: none;
   border: 3px outset #800000;
   border-radius: 20px;
   box-shadow: 2px 2px 1px #696969;
}
#wb_Text36 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text36 div
{
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Text34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text34 div
{
   text-align: left;
}
#wb_Text35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text35 div
{
   text-align: left;
}
#wb_Text37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text37 div
{
   text-align: left;
}
#wb_Text38 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text38 div
{
   text-align: left;
}
#wb_Text40 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text40 div
{
   text-align: left;
}
#wb_Text41 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text41 div
{
   text-align: left;
}
#wb_Text42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text42 div
{
   text-align: left;
}
#wb_Text43 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text43 div
{
   text-align: left;
}
#wb_Text44 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text44 div
{
   text-align: left;
}
#wb_Text45 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text45 div
{
   text-align: left;
}
#wb_Text46 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text46 div
{
   text-align: left;
}
#wb_Text47 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text47 div
{
   text-align: left;
}
#wb_Text48 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text48 div
{
   text-align: left;
}
#wb_Text49 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text49 div
{
   text-align: left;
}
#wb_Text50 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text50 div
{
   text-align: left;
}
#wb_Text51 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text51 div
{
   text-align: left;
}
#wb_Text52 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text52 div
{
   text-align: left;
}
#wb_Text53 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text53 div
{
   text-align: left;
}
#wb_Text54 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text54 div
{
   text-align: left;
}
#wb_Text55 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text55 div
{
   text-align: left;
}
#wb_Text56 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text56 div
{
   text-align: left;
}
#wb_Text57 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text57 div
{
   text-align: left;
}
#wb_Text58 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text58 div
{
   text-align: left;
}
#wb_Text59 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text59 div
{
   text-align: left;
}
#wb_Text60 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text60 div
{
   text-align: left;
}
#wb_Text61 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text61 div
{
   text-align: left;
}
#wb_Text62 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text62 div
{
   text-align: left;
}
#wb_Text63 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text63 div
{
   text-align: left;
}
#wb_Text64 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text64 div
{
   text-align: left;
}
#wb_Text65 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text65 div
{
   text-align: left;
}
#wb_Text67 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text67 div
{
   text-align: left;
}
#wb_Text68 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text68 div
{
   text-align: left;
}
#wb_Text142 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text142 div
{
   text-align: left;
}
#wb_Text143 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text143 div
{
   text-align: left;
}
#wb_Text144 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text144 div
{
   text-align: left;
}
#wb_Text145 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text145 div
{
   text-align: left;
}
#wb_Text146 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text146 div
{
   text-align: left;
}
#wb_Text147 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text147 div
{
   text-align: left;
}
#wb_Text148 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text148 div
{
   text-align: left;
}
#wb_Text149 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text149 div
{
   text-align: left;
}
#wb_Text150 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text150 div
{
   text-align: left;
}
#wb_Text151 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text151 div
{
   text-align: left;
}
#wb_Text152 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text152 div
{
   text-align: left;
}
#wb_Text153 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text153 div
{
   text-align: left;
}
#wb_Text155 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text155 div
{
   text-align: left;
}
#wb_Text154 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text154 div
{
   text-align: left;
}
#wb_Text156 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text156 div
{
   text-align: left;
}
#wb_Text157 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text157 div
{
   text-align: left;
}
#wb_Text158 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text158 div
{
   text-align: left;
}
#wb_Text159 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text159 div
{
   text-align: left;
}
#wb_Text160 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text160 div
{
   text-align: left;
}
#wb_Text161 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text161 div
{
   text-align: left;
}
#wb_Text162 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text162 div
{
   text-align: left;
}
#wb_Text163 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text163 div
{
   text-align: left;
}
#wb_Text164 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text164 div
{
   text-align: left;
}
#wb_Text165 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text165 div
{
   text-align: left;
}
#wb_Text166 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text166 div
{
   text-align: left;
}
#wb_Text167 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text167 div
{
   text-align: left;
}
#wb_Text168 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text168 div
{
   text-align: left;
}
#wb_Text169 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text169 div
{
   text-align: left;
}
#wb_Text170 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text170 div
{
   text-align: left;
}
#wb_Text171 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text171 div
{
   text-align: left;
}
#wb_Text172 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text172 div
{
   text-align: left;
}
#wb_Text173 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text173 div
{
   text-align: left;
}
#wb_Text174 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text174 div
{
   text-align: left;
}
#wb_Text175 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text175 div
{
   text-align: left;
}
#wb_Text176 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text176 div
{
   text-align: left;
}
#wb_Text177 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text177 div
{
   text-align: left;
}
#wb_Text178 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text178 div
{
   text-align: left;
}
#wb_Text179 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text179 div
{
   text-align: left;
}
#wb_Text180 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text180 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text66 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text66 div
{
   text-align: left;
}
#wb_Text69 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text69 div
{
   text-align: left;
}
#wb_Text70 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text70 div
{
   text-align: left;
}
#wb_Text71 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text71 div
{
   text-align: left;
}
#wb_Text73 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text73 div
{
   text-align: left;
}
#wb_Text74 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text74 div
{
   text-align: left;
}
#wb_Text75 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text75 div
{
   text-align: left;
}
#wb_Text72 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text72 div
{
   text-align: left;
}
#wb_Text76 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text76 div
{
   text-align: left;
}
#wb_Text77 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text77 div
{
   text-align: left;
}
#wb_Text78 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text78 div
{
   text-align: left;
}
#wb_Text79 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text79 div
{
   text-align: left;
}
#wb_Text80 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text80 div
{
   text-align: left;
}
#wb_Text81 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text81 div
{
   text-align: left;
}
#wb_Text82 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text82 div
{
   text-align: left;
}
#wb_Text83 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text83 div
{
   text-align: left;
}
#wb_Text84 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text84 div
{
   text-align: left;
}
#wb_Text85 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text85 div
{
   text-align: left;
}
#wb_Text86 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text86 div
{
   text-align: left;
}
#wb_Text87 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text87 div
{
   text-align: left;
}
#wb_Text88 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text88 div
{
   text-align: left;
}
#wb_Text89 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text89 div
{
   text-align: left;
}
#wb_Text90 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text90 div
{
   text-align: left;
}
#wb_Text91 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text91 div
{
   text-align: left;
}
#wb_Text92 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text92 div
{
   text-align: left;
}
#wb_Text93 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text93 div
{
   text-align: left;
}
#wb_Text94 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text94 div
{
   text-align: left;
}
#wb_Text95 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text95 div
{
   text-align: left;
}
#wb_Text96 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text96 div
{
   text-align: left;
}
#wb_Text97 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text97 div
{
   text-align: left;
}
#wb_Text98 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text98 div
{
   text-align: left;
}
#wb_Text99 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text99 div
{
   text-align: left;
}
#wb_Text100 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text100 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text26 div
{
   text-align: left;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
}
#wb_Text31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Text32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text32 div
{
   text-align: left;
}
#wb_Text33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text33 div
{
   text-align: left;
}
#wb_Text39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text39 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 5px solid #FFFFFF;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 1px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MenuBar2
{
   border: 0px solid #FFFFFF;
}
.MenuBar2SubMenu
{
   background-color: transparent;
   border: 1px solid #9370DB;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar2SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar2SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2Menu
{
   background-color: transparent;
   margin: 0 0 5px 0;
   padding: 0;
}
.MenuBar2MenuOuter
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
   margin: 0 -5px 0 0;
}
.MenuBar2Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainItemLeft,
.MenuBar2MainItem .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 0;
   font-size: 1px;
}
.MenuBar2MainItem .MenuBar2MainItemText, 
.MenuBar2MainItem .MenuBar2MainItemText a,
.MenuBar2MainItem .MenuBar2MainFolderText,
.MenuBar2MainItem .MenuBar2MainFolderText a
{
   background-image: url(images/img0107.gif);
   background-repeat: no-repeat;
   width: 151px;
   height: 28px;
   color: #000000;
   font-size: 17px;
   font-family: Georgia;
   font-weight: bold;
   line-height: 20px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 0;
   vertical-align: middle;
}
.MenuBar2MainItem .MenuBar2MainItemRight,
.MenuBar2MainItem .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 0;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemLeft,
.MenuBar2MainItemActive .MenuBar2MainItemLeft,
.MenuBar2MainItemHover .MenuBar2MainFolderLeft,
.MenuBar2MainItemActive .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 0;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemText,
.MenuBar2MainItemActive .MenuBar2MainItemText,
.MenuBar2MainItemHover .MenuBar2MainItemText a,
.MenuBar2MainItemActive .MenuBar2MainItemText a,
.MenuBar2MainItemHover .MenuBar2MainFolderText,
.MenuBar2MainItemActive .MenuBar2MainFolderText,
.MenuBar2MainItemHover .MenuBar2MainFolderText a,
.MenuBar2MainItemActive .MenuBar2MainFolderText a
{
   background-image: url(images/img0107_hover.gif);
   background-repeat: no-repeat;
   width: 151px;
   height: 28px;
   color: #000000;
   font-size: 17px;
   font-family: Georgia;
   font-weight: bold;
   line-height: 20px;
   text-align: center;
   text-decoration: underline;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #C71585;
   border-right: 0px solid #C71585;
   border-top: 0px solid #C71585;
   border-left: 0px solid #C71585;
   padding: 0;
   vertical-align: middle;
}
.MenuBar2MainItemHover .MenuBar2MainItemRight,
.MenuBar2MainItemActive .MenuBar2MainItemRight,
.MenuBar2MainItemHover .MenuBar2MainFolderRight,
.MenuBar2MainItemActive .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 0;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemLeft,
.MenuBar2MenuItem .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemText, 
.MenuBar2MenuItem .MenuBar2MenuItemText a,
.MenuBar2MenuItem .MenuBar2MenuFolderText,
.MenuBar2MenuItem .MenuBar2MenuFolderText a
{
   background-color: #CECEFF;
   color: #3C3C3C;
   font-size: 17px;
   font-family: "Times New Roman CE";
   font-weight: normal;
   line-height: 19px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MenuItem .MenuBar2MenuItemRight,
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemLeft, 
.MenuBar2MenuItemActive .MenuBar2MenuItemLeft,
.MenuBar2MenuItemHover .MenuBar2MenuFolderLeft,
.MenuBar2MenuItemActive .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemText,
.MenuBar2MenuItemActive .MenuBar2MenuItemText,
.MenuBar2MenuItemHover .MenuBar2MenuItemText a,
.MenuBar2MenuItemActive .MenuBar2MenuItemText a,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText a,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText a
{
   background-color: #DDF0F9;
   color: #000000;
   font-size: 17px;
   font-family: "Times New Roman CE";
   font-weight: bold;
   line-height: 19px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #666666;
   border-top: 0px solid #666666;
   border-right: 0px solid #666666;
   border-left: 0px solid #666666;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemRight,
.MenuBar2MenuItemActive .MenuBar2MenuItemRight,
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2SubMenu td,
.MenuBar2Menu td,
.MenuBar2Menu tr
{
   vertical-align: middle;
}
.MenuBar2MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar2MenuItem .MenuBar2MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar2MenuItem .MenuBar2MenuSplitText
{
   background-color: #CECEFF;
   height: 7px;
   padding: 0px 6px 0px 6px;
}
.MenuBar2MenuItem .MenuBar2MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar2MainItem .MenuBar2MainSplitLeft 
{
   height: 1px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitText
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitRight
{
   height: 1px;
   padding: 0;
}
.MenuBar2MainItem
{
   vertical-align: middle;
}
.MenuBar2HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 5px;
   background-color: #FFFFFF;
   padding: 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 17px;
   font-family: Georgia;
   font-style: normal;
}
.MenuBar2MainItem, .MenuBar2MainItemHover, .MenuBar2MainItemActive,
.MenuBar2MenuItem, .MenuBar2MenuItemHover, .MenuBar2MenuItemActive
{
   white-space: nowrap;
}
.MenuBar2SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
